{
	"208000711_0": "超覚醒：天羽奏【ULTIMATE∞COMET】",
	"208000711_1": "「今日は特に出撃もなく、無事にライブが終わって\\n　ホントによかったよかった」",
	"208000711_2": "「ご苦労さん。ライブで疲れているだろうから\\n　ゆっくり身体を休めてくれ」",
	"208000711_3": "「そんなに疲れてはないけどな。\\n　ま、ありがたく休ませてもらうよ」",
	"208000711_4": "「さて、明日は明日でまた次のライブの打ち合わせだ。\\n　ここ最近多くなってきたな」",
	"208000711_5": "（そういや、ライブ終わりだってのに、\\n　あまり疲れを感じないな……慣れてきたってことなのか）",
	"208000711_6": "（……いや、違うな。\\n　あたしがライブを楽しんでるからだ）",
	"208000711_7": "（ライブの終わりはいつも満足感でいっぱいで……。\\n　我ながら唄うのが嬉しくて仕方ないんだろうな）",
	"208000711_8": "（これも全部、翼のおかげだな）",
	"208000711_9": "（……翼とあたしは、ツヴァイウィングとして一緒に唄ってきた。\\n　両翼揃って成り立つあたしたち……）",
	"208000711_10": "（だからこそ、翼を失った時はもう二度と\\n　羽ばたけないと思った）",
	"208000711_11": "（頑なに、拒むことしかできなかったんだよな。でも、\\n　そんなあたしに、また唄う喜びを思い出させてくれた……）",
	"208000711_12": "（どの世界だって翼は翼だ。\\n　翼がいてくれたから、笑って唄えている自分がいるんだ）",
	"208000711_13": "「また一緒に唄いたいもんだ……」",
	"208000711_14": "「なにをニヤニヤしてるの、奏？」",
	"208000711_15": "「うわあッ！？　い、いつからそこにいた？\\n　いや、なんでここにいるんだ？」",
	"208000711_16": "「わたしは定期報告でこちらの世界に来ていたんだ。\\n　今から司令に会いに行くところだけど……」",
	"208000711_17": "「そ、そうだったのか」",
	"208000711_18": "「それで？　なにを考えていたの？」",
	"208000711_19": "「なんでもないよ。ちょっと思い出し笑いしてただけだ」",
	"208000711_20": "「ッ！？」",
	"208000711_21": "「市街地にてノイズの出現を確認。\\n　奏さんは至急、現場へ向かってくださいッ！」",
	"208000711_22": "「っと、ゆっくり話してる暇はなさそうだ」",
	"208000711_23": "「わたしも同行するッ！\\n　人命に関わる事態、黙って見てなどいられない」",
	"208000711_24": "「そう言うと思ったッ！　いつも通り、背中は任せたよ」",
	"208000711_25": "「もちろんッ！」",
	"208000711_26": "「さすが、あたしの相方だッ！\\n　行こうッ！」",
	"208000711_27": "（あたしたち、両翼が揃えば怖いものなんて無いんだ）"
}